package emps.v4_rekordy;

import java.util.List;

public class P2_WypiszBogatych {

    public static void main(String[] args) {
        List<Employee> emps = ObslugaCSV.wczytajDane();
        int ile = 0;
        for(Employee emp : emps) {
            if(emp.salary() >= 10_000) {
                System.out.printf("%s %s (%s) zarabia %d\n",
                        emp.firstName(), emp.lastName(), emp.jobTitle(), emp.salary());
                ile++;
            }
        }
        System.out.println("Liczba bogatych osób: " + ile);
    }

}
